File concurrent.changes of Package concurrent

-------------------------------------------------------------------
Thu Sep 14 16:37:02 UTC 2017 - fstrba@suse.com

- Allow building with other JDK then gcj
- Build with java source and target level 1.6 in order to allow
  building with jdk9
- Added patch:
  * concurrent-jdk8.patch
    + Fix a name clash that exist from jdk8

-------------------------------------------------------------------
Sat May 20 18:59:35 UTC 2017 - tchvatal@suse.com

- Fix building with java properly, use gcj as anything newer fails
  to compile this

-------------------------------------------------------------------
Mon Sep 25 15:37:24 CEST 2006 - skh@suse.de

- don't use icecream
- use source="1.4" and target="1.4" for build with java 1.5

-------------------------------------------------------------------
Wed Jan 25 21:46:01 CET 2006 - mls@suse.de

- converted neededforbuild to BuildRequires

-------------------------------------------------------------------
Wed Jul 27 15:14:24 CEST 2005 - jsmeix@suse.de

- Adjustments in the spec file.

-------------------------------------------------------------------
Tue Jul 19 17:44:51 CEST 2005 - jsmeix@suse.de

- Current version 1.3.4 from JPackage.org

-------------------------------------------------------------------
Fri Feb 18 18:45:00 CET 2005 - skh@suse.de

- update to version 1.3.4
- don't use icecream

-------------------------------------------------------------------
Thu Sep 16 14:41:16 CEST 2004 - skh@suse.de

- Fix prerequires of javadoc subpackage

-------------------------------------------------------------------
Mon Sep  6 18:08:36 CEST 2004 - skh@suse.de

- Initial package created with version 1.3.2 (JPackage 1.5)